/*
 * This is a manifest file that'll be compiled into application.css, which will include all the files
 * listed below.
 *
 * Any CSS and SCSS file within this directory, lib/assets/stylesheets, vendor/assets/stylesheets,
 * or any plugin's vendor/assets/stylesheets directory can be referenced here using a relative path.
 *
 * You're free to add application-wide styles to this file and they'll appear at the bottom of the
 * compiled file so the styles you add here take precedence over styles defined in any styles
 * defined in the other CSS/SCSS files in this directory. It is generally better to create a new
 * file per style scope.
 *
 *= require_tree .
 *= require_self
 *= require font-awesome
 */

 @import "bootstrap-sprockets";
 @import "bootstrap";

 $s: 320px;
 $m: 760px;
 $l: 1368px;

 footer {
   color: #666;
   background-color: #ddd;
   @media screen and (min-width: $s) { font-size: 0.6em; }
   @media screen and (min-width: $m) { font-size: 1.0em; }
   text-align: center;
   padding: 1em;
   margin-top: 0;
 }
